/*Balises générales*/
a {
	color: #FFFFFF;
}

a:hover{ 
	color: #FFFFFF;
	text-decoration: underline;
	text-decoration-color: #adc35a;
 }

p {
	margin-bottom: 5px;
}

h1 {
	display: flex;
	justify-content: center;
}

h2 {
	display: block;
}

footer {
	background-color: #546a2a;
	color: white;
}

input {
	padding: 7px;
	    padding-top: 7px;
	    padding-right: 7px;
	    padding-bottom: 7px;
	    padding-left: 7px;
	border-radius: 5px;
	margin-bottom: 5px;
}

textarea {
	width: 100%;
	margin-top: 5px;
	margin-bottom: 5px;
}

/*Bannière*/

.banner {
	background-image: url('../style/Teagarden2.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	height: 500px;
	color: white;
	display: flex;
}

.banner-content {
	background: rgba(0,0,0,0);
	margin: auto;
	padding-left: 35px;
	padding-right: 35px;
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: center;
	border-style: solid;
	border-width: 1.5px;
}

/*Barre de navigation*/

.nav {
	display: flex;
	background-color: #546a2a;
	align-items: center;
	height: 70px;
	justify-content: space-between;
}

.logo {
	text-align: left;
	margin-left: 30px;
	height: 70px;
	width: 70px;
}

.navlinks {
	display: flex;
	justify-content: space-between;
	width: 20%;
	margin-right: 20px;
}

/*Bloc 3 cartes*/

.cards {
	padding-top: 50px;
	padding-bottom: 50px;
	padding-left: 15px;
	padding-right: 15px;
	max-width: 90%;
	margin: auto;
}

.card-category1 {
	width: 100%;
	background-size: cover;
	background-position: center;
	height: 250px;
	display: flex;
	justify-content: center;
	align-items: center;
	color: white;
	font-size: 24px;
	font-weight: bold;
	text-shadow: 1px 2px 3px rgba(0,0,0,0,2);
	border-radius: 5px;
	box-shadow: 0 0 15px rgba(0,0,0,0,2);
	margin-top: 10px;
	margin-bottom: 10px;
}

.card-category2 {
	width: 100%;
	background-size: cover;
	background-position: center;
	height: 250px;
	display: flex;
	justify-content: center;
	align-items: center;
	color: white;
	font-size: 24px;
	font-weight: bold;
	text-shadow: 1px 2px 3px rgba(0,0,0,0,2);
	border-radius: 5px;
	box-shadow: 0 0 15px rgba(0,0,0,0,2);
	margin-top: 10px;
	margin-bottom: 10px;
	margin-right: 15px;
	margin-left: 15px;
}

/*2eme bannière*/

.banner2 {
	display: flex;
	height: 450px;
	background-color: #546A2A;
}

.gauchebanner2 {
	color: #FFFCED;
	height: 90%;
	width: 45%;
	margin-top: auto;
	margin-bottom: auto;
}

.textebanner2 {
	margin: 10%;
}

.titrebanner2 {
	font-size: 65px;
}

.soustitrebanner2{
	text-transform: uppercase;
	font-size: 17px;
	padding-top: 10px;
}

.titrebanner2:AFTER {
    display: block;
    width: 50px;
    height: 4px;
    background: #FFFCED;
    content: '';
    margin-top: 10px;
}

.ecarteur {
	width: 2.5%;
}

.droitebanner2 {
	width: 52.5%;
	height: 90%;
	background-size: cover;
	background-position: center;
	margin-bottom: auto;
	margin-top: auto;
}

/*Bloc principal*/

.bloc {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin: auto;
	max-width: 1300px;
	padding: 40px 10px 0;
	    padding-top: 40px;
	    padding-right: 10px;
	    padding-bottom: 0px;
	    padding-left: 10px;
}

.bloc2 {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin: auto;
	max-width: 1300px;
	padding: 40px 10px 0;
	    padding-top: 40px;
	    padding-right: 10px;
	    padding-bottom: 0px;
	    padding-left: 10px;
	flex-direction: row-reverse;
}

.contenugauche {
	height: 350px;
	background-size: cover;
	background-position: center;
	width: 47%;
	border-radius: 15px;
}

.contenudroite {
	display: flex;
	width: 45%;
	flex-direction: column;
	align-items: center;
	padding: 10px 0 30px;
		padding-top: 10px;
    	padding-right: 0px;
    	padding-bottom: 30px;
    	padding-left: 0px;
}

/*Fiches produits*/

.container-testdiv6 {
	background-color: #546a2a;
	margin-top: 50px;
}

.testdiv6 {
	display: block;
	max-width: 1300px;
	margin: auto;
	padding: 40px 10px;
    	padding-top: 40px;
    	padding-right: 10px;
    	padding-bottom: 40px;
   		padding-left: 10px;
   	color: white;
}

.fichesproduits {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin: auto;
}

.Fiches {
	height: 300px;
	padding: 16px;
	display: flex;
	align-items: center;
	width: 400px;
}

.imagesfiche {
	max-height: 200px;
	height: 100%;
	min-width: 200px;
	max-width: 200px;
	width: 100%;
	border-radius: 20px;
	background-size: cover;
	background-position: center;
}

.infos {
	padding: 16px;
}

.titreficheindividuelle {
	color: #adc35a;
}

.titreficheindividuelle:hover {
	color: #FFFFFF;
}

/*Formulaire de contact*/

.formulairecontact{
	display: flex;
	padding: 40px 10px;
    	padding-top: 40px;
    	padding-right: 140px;
    	padding-bottom: 40px;
   		padding-left: 140px;
	margin: auto;
}

.Boutique {
	width: 45%;
}

.titreformulaire:AFTER {
    display: block;
    width: 50px;
    height: 2px;
    background: #057c4a;
    content: '';
    margin-top: 10px;
}

.formcontact {
	width: 35%;
	display: flex;
	flex-direction: column;
	margin: auto;
}

.formchamp {
	display: flex;
	justify-content: space-between;
	max-width: 650px;
}

.hautduformulaire {
	display: flex;
	justify-content: space-between;
}

.basduformulaire {
	display: block;
	margin: auto;
}

/*Footer*/

.footerDarjeeling {
	display: flex;
	justify-content: space-between;
	flex-direction: column; 
	text-align: center;
}

.footerlogo img {
	height: 100px;
	width: 100px;
	text-align: center;
	margin-top: 20px;
}

.titrefooter {
	margin-top: 40px;
}

.footerimagereseaux img {
	height: 175px;
	width: 175px;
	margin-bottom: 20px;
	margin-right: 10px;
}

.footerrs {
	margin: 20px;
	margin-bottom: 20px
}

/*Responsive*/

@media screen and (max-width: 4000px) and (min-width: 426px) {
	.cards {
		display: flex;
		justify-content: space-between;
	}

	.cards-category {
		width: 30%;
		margin: 0;
	}
}

@media screen and (max-width: 1000px) and (min-width: 500px) {
	.navlinks {
		display: flex;
		justify-content: space-between;
		width: 40%;
		margin-right: 20px;
	}
}

@media screen and (max-width: 500px) and (min-width: 390px) {
	.navlinks {
		display: flex;
		justify-content: space-between;
		width: 50%;
		margin-right: 20px;
	}
}

@media screen and (max-width: 390px) and (min-width: 320px) {
	.navlinks {
		display: flex;
		justify-content: space-between;
		width: 60%;
		margin-right: 20px;
	}

	.titrebanner2 {
		font-size: 50px;
	}
}

@media screen and (max-width: 700px) and (min-width: 319px) {
	.formulairecontact {
		flex-direction: column;
		padding: 25px;
		margin-left: 0px;
	}

	.Boutique {
		margin: 0;
		margin-bottom: 30px;
		width: 100%;
	}

	.formcontact {
		margin: 0;
		width: 100%;
	}

	.Fiches {
		flex-direction: column;
		margin: auto;
		text-align: center;
	}

	.banner2 {
		flex-direction: column;
		text-align: center;
	}

	.gauchebanner2 {
		width: 100%;
		text-align: center;
	}

	.droitebanner2 {
		width: 100%;
		margin: auto;
		text-align: center;
	}

	.titrebanner2 {
		text-align: center;
	}

	.titrebanner2:AFTER {
		margin: auto;
	}
}

@media screen and (width: 768px) {
	.Fiches {
		width: 350px;
	}
}


